<!DOCTYPE html>
<html lang="vi">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
      <!--[if IE]>
      <meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'>
      <![endif]-->
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
      <link rel="shortcut icon" href="themes/vip/img/favicon.ico">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/font-awesome.min.css">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/jquery.jscrollpane.css">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/owl.carousel.min.css">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/owl.theme.default.css">
      <link rel="stylesheet" type="text/css" href="themes/vip/css/main.css">
      <meta name="description" content="Công ty Kiến trúc ACT Việt Nam
         Tầng 3, Nhà J, KS La Thành, 218 - Đội Cấn, 
         Ba Đình, Hà Nội, Việt Nam
         Tel | 84 024 37762408
         Fax | 84 024 37762407
         E-mail | headoffice@act.com.vn" />
      <title>Bạn Tìm Kiến trúc sư Chuyên nghiệp, Uy tín? Liên hệ Ngay Công ty ACT</title>
      <meta name="generator" content="vFramework 1.9.10 (http://www.vipcom.vn)" />
   </head>
   <body>
      <!-- Google Code for Chuyển đổi 1 Conversion Page -->
      <script type="text/javascript">
         /* <![CDATA[ */
         var google_conversion_id = 1049473272;
         var google_conversion_language = "en";
         var google_conversion_format = "3";
         var google_conversion_color = "ffffff";
         var google_conversion_label = "lg_0CKnTuXAQ-OG29AM";
         var google_remarketing_only = false;
         /* ]]> */
      </script>
      <script type="text/javascript" src="pagead/conversion.js"></script>
      <noscript>
         <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="pagead/conversion/1049473272/?label=lg_0CKnTuXAQ-OG29AM&guid=ON&script=0">
         </div>
      </noscript>
      <!-- Facebook Pixel Code -->
      <script>
         !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
         n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
         n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
         t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
         document,'script','https://connect.facebook.net/en_US/fbevents.js');
         fbq('init', '128417534364535'); // Insert your pixel ID here.
         fbq('track', 'PageView');
      </script>
      <noscript><img height="1" width="1" style="display:none"
         src="https://www.facebook.com/tr?id=128417534364535&ev=PageView&noscript=1"
         /></noscript>
      <!-- DO NOT MODIFY -->
      <!-- End Facebook Pixel Code --><script>
         (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
         (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
         m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
         })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
         
         ga('create', 'UA-11239404-1', 'auto');
         ga('send', 'pageview');
         
      </script>
      <div class="page _block">
         <div class="logo _block">
            <a href="" class="logo _link" title="ACT Architects VN Ltd.">
            <img src="images/actlogo.png" alt="ACT Architects VN Ltd." class="logo _image">
            </a>
         </div>
         <div class="background _block">
            <div class="background _slider" data-banner="slider" id="vf_ajax_3">
               <div class="owl-carousel" data-banner="carousel">
                  <div class="background _item" title="HSL Villas & Homestay" style="background-image:url(images/2018/hslvillas_homestay-2.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Biệt thự Nguyễn Duy Lâm" style="background-image:url(images/2017/nguyenduylam-6.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Khu đô thị Việt Đức Legend City" style="background-image:url(images/2019/vglc-2.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Vinpearl Golf Land Resort" style="background-image:url(images/b/vinpearlgofl_villas-5.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Tổ hợp căn hộ VMD Mỹ Đình" style="background-image:url(images/b/vmd-mydinh-3.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Khu nghỉ dưỡng sinh thái Tiên Sa" style="background-image:url(images/2017/tiensa-7.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Vinpearl Hòn Một" style="background-image:url(images/b/honmot-1.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Penthouse Vũ Thị Thu" style="background-image:url(images/2017/vttpenthouse-5.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Văn phòng BeOnline" style="background-image:url(images/2017/beonline-0.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Khu phức hợp căn hộ VHG" style="background-image:url(images/2017/vhg-ct-2.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Biệt thự mẫu Eden Rose" style="background-image:url(images/2017/edenrose-10_2.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Tam Cốc Nature homestay" style="background-image:url(images/b/nbhomestay-01.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Làng Việt Kiều Hải Phòng" style="background-image:url(images/b/langvietkieu-4.jpg)" data-banner="item"></div>
               </div>
            </div>
         </div>

         <div class="content-bar _block">
            <div class="content-bar _content-toggle -hide" data-bar="content-toggle"></div>
            <div class="content-bar _thumbnail" data-bar="thumbnail">
               <a title="HSL Villas & Homestay" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/hsl-villas--homestay.html">HSL Villas & Homestay</a>
               <a title="Biệt thự Nguyễn Duy Lâm" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/biet-thu-nguyen-duy-lam.html">Biệt thự Nguyễn Duy Lâm</a>
               <a title="Khu đô thị Việt Đức Legend City" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/khu-do-thi-viet-duc-legend-city.html">Khu đô thị Việt Đức Legend City</a>
               <a title="Vinpearl Golf Land Resort" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/vinpearl-golf-land-resort.html">Vinpearl Golf Land Resort</a>
               <a title="Tổ hợp căn hộ VMD Mỹ Đình" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/to-hop-can-ho-vmd-my-dinh.html">Tổ hợp căn hộ VMD Mỹ Đình</a>
               <a title="Khu nghỉ dưỡng sinh thái Tiên Sa" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/khu-nghi-duong-sinh-thai-tien-sa.html">Khu nghỉ dưỡng sinh thái Tiên Sa</a>
               <a title="Vinpearl Hòn Một" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/vinpearl-hon-mot.html">Vinpearl Hòn Một</a>
               <a title="Penthouse Vũ Thị Thu" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/penthouse-vu-thi-thu.html">Penthouse Vũ Thị Thu</a>
               <a title="Văn phòng BeOnline" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/van-phong-beonline.html">Văn phòng BeOnline</a>
               <a title="Khu phức hợp căn hộ VHG" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/khu-phuc-hop-can-ho-vhg.html">Khu phức hợp căn hộ VHG</a>
               <a title="Biệt thự mẫu Eden Rose" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/biet-thu-mau-eden-rose.html">Biệt thự mẫu Eden Rose</a>
               <a title="Tam Cốc Nature homestay" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/tam-coc-nature-homestay.html">Tam Cốc Nature homestay</a>
               <a title="Làng Việt Kiều Hải Phòng" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/lang-viet-kieu-hai-phong.html">Làng Việt Kiều Hải Phòng</a>
            </div>
            <div class="content-bar _nav-toggle" data-bar="nav-toggle"></div>
            <div class="content-bar _nav" data-bar="nav">
               <div class="search _block">
                  <div class="search _toggle" data-search="toggle"></div>
                  <form method="get" action="tim/" class="search _form" data-search="form">
                     <input autocomplete="off" type="text" value="" class="search _input-text" id="k" name="k" value="" placeholder="Tìm kiếm" data-search="text">
                     <input type="submit" onsubmit="formcheck();" value="Tìm kiếm" class="search _submit">
                  </form>
               </div>
               <div class="menu _block -show-sub-desktop">
                  <ul class="menu _list">
                     <li class="menu _item" data-menu="item">
                        <a title="Giới thiệu" href="gioi-thieu/nang-luc/" class="menu _link">Giới thiệu<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Giới thiệu">Giới thiệu</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Năng lực" href="gioi-thieu/nang-luc/" class="menu _sub-link">Năng lực</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Chiến lược" href="gioi-thieu/chien-luoc/" class="menu _sub-link">Chiến lược</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Giải thưởng" href="gioi-thieu/giai-thuong/" class="menu _sub-link">Giải thưởng</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Thương hiệu" href="gioi-thieu/thuong-hieu/" class="menu _sub-link">Thương hiệu</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Bản quyền" href="gioi-thieu/ban-quyen/" class="menu _sub-link">Bản quyền</a>
                           </li>
                        </ul>
                     </li>
                     <li class="menu _item" data-menu="item">
                        <a title="Thiết kế" href="thiet-ke/" class="menu _link">Thiết kế<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Thiết kế">Thiết kế</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Quy hoạch Chi tiết" href="thiet-ke/quy-hoach-chi-tiet/" class="menu _sub-link">Quy hoạch Chi tiết</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Kiến trúc - Cảnh quan" href="thiet-ke/kien-truc-canh-quan/" class="menu _sub-link">Kiến trúc - Cảnh quan</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Ngoại thất - Nội thất" href="thiet-ke/ngoai-that-noi-that/" class="menu _sub-link">Ngoại thất - Nội thất</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Thiết kế Biệt thự - Nhà ở" href="thiet-ke/biet-thu-nha-o/" class="menu _sub-link">Thiết kế Biệt thự - Nhà ở</a>
                           </li>
                        </ul>
                     </li>
                     <li class="menu _item" data-menu="item">
                        <a title="Dự án" href="du-an/" class="menu _link">Dự án<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Dự án">Dự án</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Khách sạn - Resort" href="du-an/khach-san-resort/" class="menu _sub-link">Khách sạn - Resort</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Đô thị Sinh thái" href="du-an/do-thi-sinh-thai/" class="menu _sub-link">Đô thị Sinh thái</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Phức hợp - Căn hộ" href="du-an/phuc-hop-can-ho/" class="menu _sub-link">Phức hợp - Căn hộ</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Biệt thự - Nhà ở" href="du-an/biet-thu-nha-o-1/" class="menu _sub-link">Biệt thự - Nhà ở</a>
                           </li>
                        </ul>
                     </li>
                     <li class="menu _item -current" data-menu="item">
                        <a title="Kết nối" href="ket-noi/lien-he/" class="menu _link">Kết nối<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Kết nối">Kết nối</a>
                           </li>
                           <li class="menu _sub-item -current" data-menu="item">
                              <a title="Liên hệ" href="ket-noi/lien-he/" class="menu _sub-link">Liên hệ</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Tin tức" href="ket-noi/tin-tuc/" class="menu _sub-link">Tin tức</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Tuyển dụng" href="ket-noi/tuyen-dung/" class="menu _sub-link">Tuyển dụng</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Facebook" href="http://www.facebook.com/actvn" class="menu _sub-link">Facebook</a>
                           </li>
                        </ul>
                     </li>
                  </ul>
               </div>
            </div>
         </div>
         
         <div class="main-content _block" data-main="block">
            <div class="main-content _heading">
               <div class="main-content _close" data-main="close"></div>
               <h1 class="main-content _title">Liên hệ</h1>
            </div>
            <div class="main-content _primary -height-auto">
               <div class="article _wrapper" data-block="article-scrollpanel">
                  <div data-block="scroll-content">
                     <div class="contact _information">
                        <div class="article _block">
                           <div class="vf_block">
                              <p><strong> Công ty Kiến trúc ACT Việt Nam<br /> ACT Architects (VN) Co., Ltd. </strong></p>
                              <p>Tầng 3, Nhà J, KS La Thành, 218 - Đội Cấn, <br />Ba Đình, Hà Nội, Việt Nam</p>
                              <p>Tel | (024) 3776 2408</p>
                              <p>Fax | (024) 3776 2407</p>
                              <p>E-mail | <a href="mailto:headoffice@act.com.vn">headoffice@act.com.vn</a></p>
                              <p>Website | <a href="images/../">www.act.com.vn</a></p>
                           </div>
                        </div>
                     </div>
                     <div class="contact _form">
                        <div class="article _block"></div>
                        <form name="contactfrm" method="POST" action="" ENCTYPE="multipart/form-data" class="form _block">
                           <input type="hidden" name="submit" value="1" />
                           <div class="form _row">
                              <label for="fullname" class="form _label">Họ tên <span class="form _mandatory" title="Bắt buộc">(*)</span></label>
                              <div class="form _field"><input type="text" id="fullname" name="fullname" value="" class="string form _input-text" /></div>
                           </div>
                           <div class="form _row">
                              <label for="email" class="form _label">Email <span class="form _mandatory" title="Bắt buộc">(*)</span></label>
                              <div class="form _field"><input type="text" id="email" name="email" value="" class="email form _input-text" /></div>
                           </div>
                           <div class="form _row">
                              <label for="tel" class="form _label">Điện thoại <span class="form _mandatory" title="Bắt buộc">(*)</span></label>
                              <div class="form _field"><input type="text" id="tel" name="tel" value="" class="string form _input-text" /></div>
                           </div>
                           <div class="form _row">
                              <label for="address" class="form _label">Địa chỉ <span class="form _mandatory" title="Bắt buộc">(*)</span></label>
                              <div class="form _field"><input type="text" id="address" name="address" value="" class="string form _input-text" /></div>
                           </div>
                           <div class="form _row">
                              <label for="cat" class="form _label">Phân loại <span class="form _mandatory" title="Bắt buộc">(*)</span></label>
                              <div class="form _field">
                                 <span id="cat_wrp">
                                    <select name="cat" id="cat" class="form _select">
                                       <option value="0"  selected="selected"></option>
                                       <option value="1" >Đặt hàng thiết kế</option>
                                       <option value="2" >Hỏi đáp</option>
                                       <option value="3" >Đề nghị hợp tác</option>
                                       <option value="4" >Tuyển dụng</option>
                                       <option value="5" >Góp ý</option>
                                       <option value="6" >Yêu cầu khác</option>
                                    </select>
                                 </span>
                              </div>
                           </div>
                           <div class="form _row">
                              <label for="content" class="form _label">Nội dung <span class="form _mandatory" title="Bắt buộc">(*)</span></label>
                              <div class="form _field"><textarea id="content" name="content" class="editor_preview form _textarea"></textarea></div>
                           </div>
                           <div class="form _row">
                              <label for="captcha" class="form _label">Nhập mã <span class="form _mandatory" title="Bắt buộc">(*)</span></label>
                              <div class="form _field">
                                 <div class="form _captcha-group">
                                    <div class="form _field -small"><input type="hidden" name="captcha_sid" id="captcha_sid" value="fbb0b961d0ca2a622e2adb7743f0141b" /><input type="text" name="captcha" id="captcha" class="form _input-text" /></div>
                                    <div class="form _captcha"><img src="index.php?m=null&s=captcha&sid=fbb0b961d0ca2a622e2adb7743f0141b" id="captcha_img" style="width:110px;height:25px" /></div>
                                 </div>
                                 <script type="text/javascript">
                                    function captcha_ref(){
                                        $.get("index.php?m=null&s=captcha", function(e) {
                                          $("#captcha_img").attr("src", "index.php?m=null&s=captcha&sid=" + e);
                                          $("#captcha_sid").val(e);
                                          $("#captcha").val("");
                                        });
                                    }
                                 </script>
                              </div>
                           </div>
                           <div class="form _row -submit">
                              <input type="submit" class="form _submit" value="Gửi yêu cầu">
                              <div class="form _notice">Thông tin của bạn được bảo mật</div>
                           </div>
                           <p style="height:27px;"></p>
                        </form>
                        <style>.captcha_wrp{width:250px}</style>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="detect-desktop"></div>
      <script type="text/javascript" src="themes/vip/js/lib.js"></script>
      <script async type="text/javascript" src="themes/vip/js/jquery.mousewheel.js"></script>
      <script async type="text/javascript" src="themes/vip/js/jquery.jscrollpane.min.js"></script>
      <script async type="text/javascript" src="themes/vip/js/main.js"></script>
      <script async type="text/javascript" src="themes/vip/js/main-content.js"></script>
      <script async type="text/javascript" src="themes/vip/js/loading.js"></script>
      <script type="text/javascript">
         var url_upload = 'images/';
      </script>
   </body>
</html>